Sorry to ask what may be a stupid question, but we currently have gw 7.0.3 installed. We want to upgrade to GW8. Can we just install the newly released gw8hp2 to our 7.0.3 system? Or do we have to install GW8 first?

Thank you.
tei